Xanadu GNU/Linux suspende temporalmente su desarrollo

Debido a problemas tecnicos y de logistica nos hemos visto en la necesidad de suspender de manera temporal el desarrollo de la distribucion, las imagenes iso y los repositorios en github y demas elementos de la distr    ibucion (wiki, reporte de errores, redes sociales, etc.) continuaran en linea y de ser posible se publicaran paquetes con correcciones de errores.

Les damos las gracias por compartir y colaborar con nosotros en este proyecto y esperamos seguir contando con ustedes en futuros desarrollos.

Errores al ejecutar apt update

Debido a cambios en la llave GPG perteneciente al repositorio del proyecto i2p y por cambios en los repositorios de Kali Linux, algunas personas encontraran errores al ejecutar el comando apt update, para resolver esto se recomienda actualizar o instalar el paquete xanadu-repo mediante los siguientes comandos como root:

# apt update
# apt -y install xanadu-repo

Luego de realizar este procedimiento podrá actualizar su sistema o instalar aplicaciones sin inconvenientes.

Nuevos paquetes en los repositorios de xanadu

Desde el día de hoy los paquetes grub-customizer y lightdm-gtk-greeter-settings estarán disponibles en el repositorio de xanadu, solo es necesario ejecutar.

# apt update

Y podrán instalarlos desde la terminal usando.

# apt install grub-customizer lightdm-gtk-greeter-settings

O desde synaptic.

Problemas con repositorio de TOR (30/08/14)

Al momento de escribir esta entrada las llaves del repositorio de TOR han expirado y mostrara el siguiente error al ejecutar apt update.

W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://deb.torproject.org stable Release: The following signatures were invalid: KEYEXPIRED 1409325681 KEYEXPIRED 1409325681 KEYEXPIRED 1409325681 KEYEXPIRED 1409325681

Los encargados del proyecto TOR notificaron que en los próximos días estará resuelto el problema.